---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:57:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2ac1b893-672d-4e44-a858-d8d053d5d0b5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SDP-7f00ea0fa4d07fa2bbf6d99dd41180a377e8e4bd"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SDP-7f00ea0fa4d07fa2bbf6d99dd41180a377e8e4bd"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.SDP"
  summary: "NONE"
  versionInfo: "7f00ea0fa4d07fa2bbf6d99dd41180a377e8e4bd"
